* {
  margin: 0px;
}

body {
    background-color: darkgrey;
    font-family: Tahoma;
    font-size: 10pt;
/*    color: #000;*/
}

.container {
    margin: auto;
    width: 1000px;
}

.header_container {
    border-color: #920b24;
    border-top-width: 3px;
    border-right-width: 3px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-style: solid;      
    float: left;
    width: 1000px;
}

.logo {
    background-color: #FFFFFF;
    float: left;
    height: 150px;
    width: 270px;
}

.logo a img {
    border-width: 0px;
}

.banner {
    background-color: #FFFFFF;
    float: left;
    height: 150px;
    width: 730px;
}

.block_h_menu {
    background-color: #920b24;
    float: left;
    height: 25px;
    width: 1000px;
    text-align: left;
    border-color: #FFFFFF;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-style: solid;
}

ul.horiz_menu {
    color: #FFFFFF;
    margin: 0px;
    white-space: nowrap;
    padding-top: 3px;
    padding-left: 0px;
    font-size: 10pt;
}

.horiz_menu li {
    display: inline; 
    list-style-type: none;
    padding-left: 10px;
}

.horiz_menu li a {
    color: #FFFFFF;
    font-weight: bold;
}

ul.bottom_menu {
    margin: 0px;
    white-space: nowrap;
    padding-top: 3px;
    padding-left: 0px;
    font-size: 10pt;
}

.bottom_menu li {
    display: inline; 
    list-style-type: none;
    padding-left: 10px;
    font-size: 8pt;
}

ul.cat_list {
padding-left: 5px;
}

.contents {
    float: left;
    width: 997px;
    background-color: white;
    border-color: #920b24;
    border-top-width: 0px;
    border-right-width: 3px;
    border-bottom-width: 0px;
    border-left-width: 3px;
    border-style: solid;
}

.contents_left {
    float: left;
    width: 720px;
    min-height:1900px;
    padding: 10px;
    border-left-width: 0px;
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-color: #920b24;
    border-style: solid;
}

.comment_head {
    background-color: Whitesmoke;     
    float: left;
    width: 685px;
    margin-left: 0px;
    margin-right: 10px;
    margin-top: 15px;
    margin-bottom: 5px;
    padding-left: 5px;
}

.comment_content {
    float: left;
    width: 680px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.error {
    float: left;
    width: 680px;
    border-color: red;
    border-width: 1px;
    border-style: solid;
    padding-left: 5px;
    font-weight:bold;
    color: red;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.block_head {
    float: left;
    width: 690px;
    text-align: justify;
    margin-left: 20px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.block_subhead {
    float: left;
    width: 700px;
    text-align: justify;
    margin-left: 0px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.block_head_index {
    float: left;
    width: 700px;
    text-align: justify;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -5px;
    margin-bottom: 5px;
}

.block {
    float: left;
    width: 690px;
    text-align: justify;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 10px;
    padding-right: 20px;
}

.block_short1 {
    float: left;
    width: 490px;
    text-align: justify;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 15px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.block_short2 {
    float: left;
    width: 140px;
    height: 190px;
    /*top: -10px;*/
    text-align: justify;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -10px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 18px;
    padding-right: 0px;
}

.block1 {
    float: left;
    width: 690px;
    text-align: justify;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 10px;
    padding-right: 20px;
}

.block_item{
    padding-top:0px;
    padding-bottom:5px;
    float: left;
    text-align: justify;
    width: 100%;
}

.read_more{
    float: right;
    text-align: right;
    font-size: 8pt;
    margin-top: 4px;
}

.block_ac {
    float: left;
    width: 690px;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 20px;
}


.block3 {
    float: left;
    width: 140px;
    margin-left: 0px;
    margin-right: 10px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.all {
    float: left;
    background-color: #920b24;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 11pt;
    font-weight: bold;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 2px;
    padding-bottom: 3px;
    
}

h1 {
    font-size: 13pt;
    margin-left: -10px;
    padding-bottom: 10px; 
}

h2 {
    font-size: 13pt; 
    margin-bottom: 5px;
}

h3 {
    font-size: 10pt;
    padding-left: 8px; 
}

p {
text-indent: 20px;
margin-bottom: 5px;
}

.subtitle {
width: 100%;
height: 30px;
float: right;
text-align: right;
}

.subtitle_left {
width: 50%;
height: 50px;
float: left;
text-align: left;
}

.subtitle_right {
width: 50%;
height: 50px;
float: right;
text-align: right;
}

.contents_left_nav {
    float: left;
    height: 20px;
    width: 690px;
    border-color: #920b24;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: none;
    margin: 5px;
    padding: 10px;
    line-height: 1.3em;
}

.contents_right {
    float: left;
    width: 250px;
    text-align: center;
}

.contents_right_block {
    float: left;
    width: 235px;
    margin: 0px;
    padding: 15px;
    font-size: 10pt; 
    text-align: left;
}

.contents_right_block_banner {
    float: left;
    width: 235px;
    margin: 0px;
    padding: 8px 28px;
}

.half_right_block {
    float: left;
    width: 115px;
    margin: 0px;
}

.contents_h_right_block {
    background-color: #920b24;
    float: left;
    height: 22px;
    width: 242px;
    color: #FFFFFF;
    margin-top: 1px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 15px;
    padding-top: 3px;
    text-align: left;
    font-weight: bolder;
}

.photo {
    float: left;
    margin-right: 10px;
    margin-bottom: 12px;
    border-color: #920b24;
    border-width: 1px;
    border-style: solid; 
}

img.item_photo{
    float: left;
    margin-right: 10px;
    margin-bottom: 12px;
    border-color: #920b24;
    border-width: 1px;
    border-style: solid; 

}

a img { 
    border: none;
}

a img.bigimg { 
    border-color: #920b24;
    border-width: 1px;
    border-style: solid; 
}

img.bigimg { 
    border-color: #920b24;
    border-width: 1px;
    border-style: solid; 
}

.photo_left {
    float: left;
    margin-right: 8px;
    margin-bottom: 5px;
    border-color: #920b24;
    border-width: 1px;
    border-style: solid;
    display: block;  
}

.photo_right {
    float: right;
    margin-left: 8px;
    margin-bottom: 5px;
    border-color: #920b24;
    border-width: 1px;
    border-style: solid;
    display: block;  
}


.footer_container {
	float: left;
	text-align: center;
	height: 95px;
	width: 997px;
	background-color: white;
	border-color: #920b24;
  border-top-width: 0px;
  border-right-width: 3px;
  border-bottom-width: 3px;
  border-left-width: 3px;
  border-style: solid;
}

.boldlink {font-weight:bold;}

A:link    { color: #920b24; text-decoration: none; }
A:visited { color: #920b24; text-decoration: none; }
A:active  { color: #920b24; text-decoration: none; }
A:hover   { color: red; text-decoration: underline; }

.all A:link     { color: #FFFFFF; text-decoration: none; }
.all A:visited { color: #FFFFFF; text-decoration: none; }
.all A:active  { color: #FFFFFF; text-decoration: none; }
.all A:hover   { color: #FFFFFF; text-decoration: underline; }


.small_image {
	float: left;
	height: 114px;
	width: 168px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
}

form {
margin-top: 0px;
}